CVE-2004-0555

2004-12-31T00:00:00
ID CVE-2004-0555
Type cve
Reporter NVD
Modified 2017-07-10T21:30:15

Description

Buffer overflow in (1) queue.c and (2) queued.c in queue before 1.30.1 may allow remote attackers to execute arbitrary code.